@charset "gb2312";
body {font:12px/1.5em "\5b8b\4f53","Arial Narrow";color:#777;margin:0;padding:0;background:#FFF url(../images/v2011/body_bg.jpg) 0 30px repeat-x;}
p,dl,dd,dt,ul,li,form,h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
img {border:0;}
ul, li {list-style:none;}
em{font-style:normal;}
.cfix:after {content:".";visibility:hidden;display:block;clear:both;height:0;}
.cfix {zoom:1;}
.clear {clear:both;height:0;overflow:hidden;}
.tar {text-align:right;}
.tac {text-align:center;}
.fl {float:left;}
.fr {float:right;}
.rel {position:relative;}
.mt10 { margin-top:10px;}
.mb10 {margin-bottom:10px;}
a{text-decoration:none;color:#424242;}
a:hover{color:#1A67B4;text-decoration:underline;}
.hidden{display:none;}
/*基础框架*/
.area {width:960px;margin:0 auto 10px;}
.mod {border:1px solid #dddddd;background:#fff;}
.modr {width:253px;float:right;border:1px solid #dddddd;background:#fff;}
.modr1 {width:255px;float:right;}
.modl {width:693px;float:left;border:1px solid #dddddd;background:#fff;}
.modl1 {width:695px;float:left;}
.mod2 {width:356px;border:1px solid #dddddd;float:right;}
.mod1 {width:330px;float:left;}
.mediar {width:255px;float:right;}
.medial {width:695px;float:left;}
.mbox{padding:15px;overflow:hidden;width:658px;}
.lmodl1 {width:250px;float:left;}
.lmodr {width:698px;float:right;border:1px solid #dddddd;background:#fff;}
.mod_con {overflow:hidden;zoom:1;} 
.act {float:right;display:inline;margin-right:10px;font-size:12px;color:#6d6d6d;line-height:31px;}
.act a {margin:0 8px;}
/*内容页--框架*/
.wrapper {width:960px;margin:0 auto;}
.wrapper .left {float:left;width:610px;}
.wrapper .right {float:right;width:340px;}

.loadingbox{padding:50px 10px;}
.loadingbox p{height:34px;line-height:34px;background:url(../images/loadingIcon.gif) no-repeat;padding-left:40px;color:#6F6F6F;}

/*通用--顶部导航*/
.globaltop {width:100%;min-width:960px;margin:0px auto;height:30px;font-size:12px;text-align:left;color:#404040;background:url(../images/v2011/gtop_bg.gif) repeat-x center top;overflow:hidden;font-family:arial, "宋体";line-height:24px;}
.globaltop a:link {font-weight:normal;color:#404040;text-decoration:none}
.globaltop a:visited {font-weight:normal;color:#404040;text-decoration:none}
.globaltop a:active {font-weight:normal;color:#d20b01;text-decoration:underline}
.globaltop a:hover {font-weight:normal;color:#d20b01;text-decoration:underline}
.globaltop .main {width:960px;margin:0px auto;height:30px;text-align:left;}
.globaltop .main .left {margin:0px 10px 0px auto;float:left;display:inline;}
.globaltop .main .center {margin:0px 10px;float:left;display:inline;}
.globaltop .main .right {float:right;display:inline;}
.globaltop .main .right a{padding-left:15px;cursor:pointer;margin:0 4px 0 4px;}
.globaltop .main .homepage {background:url("../images/v2011/homepage.gif") no-repeat 0 50%;}
.globaltop .main .favorite {background:url("../images/v2011/favorite.gif") no-repeat 0 50%;}
.globaltop .main .s{margin:0 4px 0 4px;}

/*通用--顶部*/
.header {width:960px;margin:0 auto;position:relative;height:88px;overflow:hidden;}
.header h1 {position:absolute;top:10px;left:0;background:url(../images/v2011/logo.png) no-repeat;width:200px;height:65px;}
.header h1 a {display:block;width:240px;height:88px;}
.header .search {width:463px;height:57px;padding:10px 0 0 10px;position:absolute;top:11px;left:302px;}
.header .box {background:url(../images/v2011/topsearch.gif) no-repeat;width:441px;height:30px;padding:4px;}
.header .search .text {border:0;width:366px;height:23px;font:14px Arial;line-height:24px;color:#727073;background:none;position:absolute;top:16px;left:18px;}
.header .search .btn {border:0;width:57px;height:27px;background:url(../images/v2011/search_btn.gif);cursor:pointer;position:absolute;left:393px;top:15px;}
.header .search p {color:#909090;width:440px;padding-left:2px;padding-top:3px;height:20px;line-height:20px;overflow:hidden;word-spacing:5px;}
.header .search p a {color:#909090;text-decoration:underline;}
.header .search p a:hover {text-decoration:underline;}
.header .quickpanel {padding-top:24px;color:#e6e6e6;}
.header .quickpanel a {margin:0 5px;color:#a9a9a9;}
.header .quickpanel a:hover {color:#0a93c9;}
/*顶部*/

/*通用--导航菜单 **/
.mainnav {width:960px;height:37px;margin: 0 auto;margin-bottom:10px;overflow:hidden;line-height:32px;text-align:center;position:relative;background-image:url(../images/v2011/mainnav.gif);}
.mainnav ul li {background:url(../images/v2011/mainnav_l.gif) 10px left no-repeat;float:left;width:66px;font-size:14px;line-height:39px;}
.mainnav ul li a {color:#5A595A;text-decoration:none;}
.mainnav ul li a:hover {text-decoration:underline;}
.mainnav .noBg{background:none;padding-left:2px;width:80px;}
.mainnav .nav_right { float:right; overflow:hidden; padding-right:12px;line-height:39px;}
.mainnav .nav_right a { color:#5A595A; background:url(../images/v2011/mainnav_l.gif) right 0 no-repeat; padding-right:10px; padding-left:0px; }
.mainnav .nav_right a.end { background:none; }

/*首页-- 一屏*/
.focus-a {width:695px;float:left;}
.slide {width:292px;float:left;}
/* 默认幻灯片 */
.ifocus { height:223px;padding:5px;border:1px #dddddd solid;background:#fff; }
#focus {width:280px; height:221px; position:relative; margin:0 auto; overflow:hidden;}
#focus ul {position:absolute;}
#focus ul li {width:280px; height:221px; overflow:hidden;}
#focus div.btn {position:absolute; width:270px; height:18px; bottom:10px; text-align:right; font-family:Verdana; font-size:10px; padding-right:10px;}
#focus div.btn span{display:inline-block; _display:inline; _zoom:1; width:18px; line-height:18px; background:#333; color:#fff; cursor:pointer; text-align:center; margin-left:5px;}
#focus div.btn span.on {background:#f00;}

.focus-b {width:393px;height:233px;float:left;margin-left:8px;border:1px solid #dddddd;background:#fff;}
.focus_title {height:32px;line-height:32px;padding:0 8px;background:url(../images/v2011/title_bg.gif) repeat-x;}
.focus_title h3 {font-size:14px;color:#414141;}
.focus_title h3 span {font-size:12px;font-weight:normal;color:#777;padding-left:6px;}
.focus_title .more {float:right;font-family:宋体;color:#6b6b6b;}
.focus_title .more a {color:#333;}
.focus_body {width:393px;height:103px;float:left;}
.focus_hot {padding:11px 0 0 0;}
.focus_hot h1 {font-size:18px;font-family:"Microsoft YaHei";font-weight:normal;text-align:center;height:28px;line-height:28px;}
.focus_hot h1 a{color:#C80300;}
.focus_list {padding:0 0 6px;}
.focus_list li {font-size:14px;line-height:26px;padding-left:20px;background:url(../images/v2011/item.gif) no-repeat 8px 6px;}
/**首页-- 筛选*/
.quicksearch {width:960px;margin:0 auto;position:relative;overflow:hidden;zoom:1;}
.quicksearch  .box{border:1px solid #ddd;margin-bottom:10px;overflow:hidden;zoom:1;}
.quicksearch  .box_tt{height:31px;line-height:31px;background:url(../images/v2011/title_bg.gif) repeat-x;padding:0 15px;position:relative;}
.quicksearch  h2,.quicksearch  h2 a{font-family:"Microsoft YaHei";font-size:14px;color:#C80300;float:left;margin-right:15px;}
.quicksearch  h2 a{margin:0;}
.quicksearch  .more{position:absolute;right:15px;top:0;padding-right:10px;color:#999;}
.quicksearch  .more b{width:6px;height:10px;overflow:hidden;position:absolute;right:0;top:11px;}
/*part1*/
.part1{width:354px;height:147px;float:left;border-right:1px solid #EDEDED;}
.part1 img{float:left;}
.part1 ul{padding-top:10px;}
.part1 li{height:24px;line-height:24px;overflow:hidden;}
.part1 li a{color:#414141;}
.part1 li a:hover{color:#C80300;}
.part1_pic{width:151px;height:87px;position:relative;margin:15px 10px 0 15px;float:left;}
.part1_pic p{width:146px;height:20px;position:absolute;left:0;top:67px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7);overflow:hidden;text-align:right;padding-right:5px;color:#fff;cursor:pointer;}
.part1_pic:hover{text-decoration:none;}

/*part2*/
.part2{width:603px;float:left;}
.quicksearch dl{float:left;display:inline;width:170px;padding-left:24px;margin:12px 0 0 0px;border-right:1px dashed #E6E6E6;line-height:24px}
.quicksearch dl.kinds{width:152px}
.quicksearch dl.region{width:120px}
.quicksearch dl.years{width:88px}
.quicksearch dl.star{width:200px}
.quicksearch dl.everyone{width:170px;border:0;}
.quicksearch dt{display:block;margin-bottom:5px;color:#999;line-height:16px}
.quicksearch dt em { color:#f60; margin-right:5px}
.quicksearch a.star_changeBtn { color:#2a78b3; text-decoration:underline}
.quicksearch a:hover.star_changeBtn { color:#f30}
.quicksearch dd{float:left;padding-right:12px;}
.quicksearch dd a{white-space:nowrap}

/*首页-- 一屏 右边*/
.theme{ height:158px; overflow:hidden;}
.theme .new_movie {border-bottom:1px solid #f0f0f0;padding:6px 10px;*padding:7px 10px 4px;text-indent:19px;background:url(../images/v2011/new_video.gif) no-repeat 10px 10px;}
.theme .new_movie a {margin-right:7px;}
/*首页-- 通用标题*/
.s_title {height:31px;line-height:31px;background:url(../images/v2011/title_bg.gif) repeat-x;padding:0 10px;}
.s_title strong {font-size:14px;color:#414141;font-weight:bold;}
/* 海报样式 */
.pic a{border:1px solid #dddddd;display:block;}
.pic a:hover{border:1px solid #16a7ef;display:block;}
.pics6{vertical-align:top;padding:2px;width:110px;height:150px;}
.pics8{vertical-align:top;padding:2px;width:144px;height:192px;display:block;}

/*首页-- 栏目 左边 通用*/
.module_list h3,.box_left h3{position:relative;font-size:14px;font-weight:normal;height:22px;line-height:22px;overflow:hidden; margin-top:2px;}
.list_box{width:681px;overflow:hidden;padding:6px;}
.list_box ul{zoom:1}
.box_left{float:left;padding:5px;width:155px;height:341px;overflow:hidden; border-right:1px #cdcdcd dashed;}
.box_right{float:right;width:515px;height:351px;overflow:hidden;}
.box_left p{margin-top:3px;line-height:15px;color:#b7b7b7;text-align:left;overflow:hidden;}
.box_left li{float:left;padding:0 5px 5px 0; width:150px;}
.box_left .pic{width:150px;height:198px;position:relative;text-align:center;}
.module_list{height:220px;overflow:hidden;position:relative;padding:5px;border-bottom:1px #cdcdcd dashed;}
.module_list li{float:left;padding:0 5px 5px;width:116px;}
.module_list .pic{width:116px;height:156px;position:relative;}
.module_list p{width:116px;margin-top:3px;line-height:16px;color:#b7b7b7;text-align:left;overflow:hidden;height:32px;}
.r_list{height:auto;overflow:hidden; padding:5px;}
.r_list li{width:225px;float:left;line-height:24px;text-align:right;padding:0 5px 0 22px;background:url(../images/v2011/iconb.png) 0 -45px no-repeat;}
.r_list li a{float:left;}
.newmovie li{background:url(../images/v2011/iconb.png) 0 -4px no-repeat;}

.v_txt{overflow:hidden;display:block;text-align:center; width:90%;}
.shadow{position:absolute;bottom:3px;left:3px;height:18px;background:#000;width:95%;filter:alpha(opacity=70);color:#fff;opacity:0.7;text-align:right;}
.icotj{position:absolute;top:3px;right:3px;background:url(../images/v2011/ico02.gif) no-repeat;width:32px;height:18px;display:block;}
.typered,.typered:visited{color:#1A67B4;margin-right:5px;}

/*首页--三屏 右边 视频专题*/
.special {margin:3px auto 8px;overflow:hidden;zoom:1;}
.special_img {position:relative;float:left;width:255px;height:122px;padding-bottom:1px;overflow:hidden;}
.special_img .pic {position:absolute;left:0;top:0;width:82px;height:117px;}
.special_img .pic {display:block;padding:1px;border:solid #cdcdcd 1px;overflow:hidden;}
.special_img .pic img {height:117px;width:82px;}
.special_img h4 {float:left;height:15px;padding:4px 0 3px;line-height:22px;overflow:hidden;}
.special_img h4 a {font-size:12px;}
.special_img ul {float:left;width:410px;height:76px;margin-bottom:4px;clear:both;overflow:hidden;}
.special_img li {float:left;width:260px;height:16px;line-height:16px;margin-top:4px;color:#6e6e6e;overflow:hidden;}
.special_img li a {margin-left:3px;}
.special_img li span {color:#3f3f3f;}
.special_img li.short_li {float:left;width:150px;}
.special_img li.info {position:relative;width:370px;height:32px;padding-left:30px;color:#3f3f3f;line-height:17px;}
.special_img li.info span {position:absolute;left:0px;top:1px;line-height:14px;color:#6e6e6e;}
.special_img p {clear:both;color:#d0d0d0;margin-left:-5px;}
.special_img p.rank, .special_img .update {float:left;display:inline;margin:2px 0 0 30px;color:#ff5b01;clear:none;white-space:nowrap;}
.special_img p.rank span {color:#6e6e6e;}
.special_img .update {color:#6e6e6e;}
.special_img .update span {margin-left:3px;color:#333;}
.special_txt {float:none;width:155px;height:59px;padding-left:80px;margin:12px auto 5px; }
.special_txt h4 {height:16px;padding:0px;}
.special_txt h4 a {font-weight:normal;color:#333;}
.special_txt .pic, .special_txt .pic img {width:70px;height:55px;}
.special_txt p {padding-top:6px;margin:0;color:#6e6e6e;line-height:18px;}
.special_txt p a{color:#6e6e6e;}

/*首页--合作伙伴*/
.partner{padding:10px 10px;}
.partner_img li{float:left;width:100px;height:39px;padding:0 4px 6px 0;text-align:center;overflow:hidden;}
.partner_img img{display:block;border:1px solid #dddddd;padding:1px;margin-bottom:3px;}
.partner_img img.img-hover{border:1px solid #999;}
.partner_text {margin:12px 0 0 13px;color:#e4e4e4;}
.partner_text a {display:inline-block;margin:0 8px;}

/*列表页样式*/
.box_submenu {margin-bottom:10px;border:solid #ddd 1px;border-bottom:none;overflow:visible;_overflow:hidden;}
.submenu_tt {height:31px;background:url(../images/v2011/list_bg.png) repeat-x 0 0;line-height:31px;border-bottom:solid #ddd 1px;}
.submenu_tt h2 {float:left;font-size:14px;color:#414141;text-indent:15px;}
.box_submenu .box_con {width:248px;overflow:visible;_overflow:hidden;zoom:1;}
.submenu {position:relative;left:-1px;zoom:1;}
.submenu li {width:248px;height:38px;border-bottom:solid #ddd 1px;overflow:visible;_overflow:hidden;}
.submenu a {position:relative;display:block;width:218px;height:38px;padding-left:30px;font-size:14px;color:#575757;line-height:38px;}
.submenu a:hover {text-decoration:none;}
.submenu .on {background:url(../images/v2011/list_bg.png) no-repeat 0 -40px;padding-right:10px;font-size:14px;color:#fff;font-weight:bold;zoom:1;}
.submenu .on a{color:#fff;}
.submenu .on:hover {color:#fff;}
/*列表页--影视列表样式*/
.movielist {padding:10px 10px 20px;margin-left:0;overflow:hidden;zoom:1}
/*
.movielist li {position:relative;float:left;display:inline;width:126px;height:226px;padding:15px 0 0 39px;text-align:left;overflow:hidden;}
.movielist .pic {position:relative;display:block;width:126px;height:174px;font-size:14px;overflow:hidden;}
.movielist img {display:block;width:120px;height:168px;padding:2px;margin-bottom:5px;border:solid #ddd 1px;}
.movielist .pic:hover img,.reusltbox_list .pic:hover {border-color:#16a7ef;}
.movielist .pic:hover {text-decoration:none;}
.movielist p {height:16px;margin:2px 0;color:#909090;line-height:16px;overflow:hidden;}
.movielist p strong {position:absolute;margin-top:-1px;font-size:14px;color:#f80000;font-family:"Tahoma";font-weight:normal;}
.movielist p strong span {font-size:12px;color:#f80000;}
.movielist p em {margin-left:26px;}
.movielist .title {margin:10px 0 8px;}
.movielist .title a {font-size:14px;}
.movielist .link {text-decoration:underline;}
.movielist .info {right:0px;top:2px;}
*/
/*列表页 addon 2011.10.28*/
.link_red2 a:link,.link_red2 a:visited{color:#c00;text-decoration:none}
.link_red2 a:hover,.link_red2 a:active{color:#c00;text-decoration:underline}
.link_line { color:#414141;}
.link_line a:link,.link_line a:visited{color:#414141;text-decoration:underline}
.link_line a:hover,.link_line a:active{color:#c00;text-decoration:underline}
.movielist li{border-bottom:1px #ccc dashed;margin-bottom:20px;padding-bottom:20px;float:left;width:100%}
.movielist .list_image{float:left;display:inline-block;text-align:left;height:124px}
.movielist .list_image{*display:inline}
.movielist .list_image a:link,.movielist .list_image a:hover,.movielist .list_image a:active,.movielist .list_image a:visited{text-decoration:none}
.movielist .list_image a{display:block;*position:relative}
.movielist .list_image a:hover{display:block;_background:0}
.movielist .list_image a img{display:block;padding:1px;border:1px solid #ccc}
.movielist .list_image a:hover img{border-color:#16a7ef;background:#fffacd}
.movielist .list_image .cv-title{position:absolute;width:85px;height:1.8em;line-height:1.8em;margin:-122px 2px 0 2px;overflow:hidden;text-align:center;color:#fff;background:none repeat scroll 0 0 rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#88000000,endColorStr=#88000000)}
.movielist .list_info{margin-left:100px;line-height:1.6em;_display:inline-block}
.movielist .list_title{line-height:20px;padding:0}
.movielist .list_title .link_red{font-size:14px}
.movielist .list_title .link_cname{font-size:14px;font-weight:bold}
.movielist .list_title .link_ename{font-size:12px;color:#7f7f7f}
.movielist .content{line-height:1.6em;color:#7f7f7f;padding:5px 0}
.page_line{background:url(../images/v2011/line_bg.gif) repeat-x;height:1px;width:695px;float:left;overflow:hidden;margin:10px 0px 5px 0px;}

.list_page { zoom:1;clear:both;text-align:center;padding:14px 0 10px; font-family:宋体 }
.list_page a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #CCC; text-align:center; color:#333; padding:0 10px}
.list_page a.a1 { }
.list_page a:hover { text-decoration:none;background:#d2eaf6;border:1px solid #b7d8ee; }
.list_page span { font-weight:bold;display:inline-block; height:22px; line-height:22px; background:#d2eaf6; border:1px solid #b7d8ee; color:#333; text-align:center;padding:0 10px}
.list_page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
/*tabbox*/
.tabbox {height:22px;border-bottom:solid #e2e2e2 1px;overflow:visible;_overflow:hidden;}
.tabbox a {float:left;display:block;width:82px;_width:81px;height:22px;line-height:22px;text-align:center;border-left:solid #e2e2e2 1px;cursor:pointer;overflow:hidden;}
.tabbox a:hover {text-decoration:none;}
.tabbox .on {position:relative;font-weight:bold;border-bottom:solid #fff 1px;}
.tabbox #Tab_rebo_0 {width:82px;border-left:none;}
/*内容页--样式*/
.moviebox {margin-bottom:10px;background:#ffffff;}
.navigation {margin:0 0 10px;}
.navigation a {margin:0 5px;}

.moviebox_tt {height:31px;line-height:31px;background:url(../images/v2011/boxtt_bg.gif) repeat-x;padding:0 10px;border:solid #dddddd 1px;overflow:hidden;}
.moviebox_tt h2 {float:left;font-size:14px;color:#414141;}
.moviebox_tt .act {float:right;display:inline;}

.moviebox_tt_tab {padding:0;overflow:visible;_overflow:hidden;}
.moviebox_tt_tab h2 {height:31px;background:url(../images/v2011/boxtt_bg.gif) repeat-x; padding:0 15px;font-weight:normal;border-right:solid #d2d2d2 1px;cursor:pointer; margin:0;}
.moviebox_tt_tab .on {position:relative;background:url(../images/v2011/boxtt_bg_tab.gif) repeat-x;border-bottom:solid #fff 1px;font-weight:bold;cursor:default;}
.moviebox_tt_tab #nav_tag_0,.moviebox_tt_tab #nav_tag_1,.moviebox_tt_tab #nav_tag_2,.moviebox_tt_tab #nav_tag_3 {width:61px;padding:0px;text-align:center;}
.moviebox_tt_tab #nav_tag_3 {border-right:none;}
.moviebox_tt_tab #nav_movie_correlation_1 {position:relative;padding:0 21px;margin-right:-1px;}

.moviebox_con {border:solid #dddddd 1px;border-top:none;overflow:hidden;*zoom:1;}
.moviebox_list {overflow:hidden;padding-bottom:10px;*zoom:1;}
/*精彩剧照*/
.infiniteCarousel {width: 588px;position: relative;margin-left:auto;margin-right:auto;}
.infiniteCarousel .wrapper {width: 552px; overflow: auto;height: 116px;margin: 0 18px;top: 0;}
.infiniteCarousel ul a img {border:1px solid #E3E3E3;padding:2px;width:120px;height:90px;display:block;}
.infiniteCarousel .wrapper ul {width: 537px;height: 116px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;top: 0;}
.infiniteCarousel ul li {display:block;color:#6C6D61;float:left;padding: 10px 6px;height: 96px;width: 125px;text-align:center;}
.infiniteCarousel ul li a,
.infiniteCarousel ul li a:visited{color:#6C6D61;}
.infiniteCarousel .wrapper ul li a:hover{text-decoration:underline;}
.infiniteCarousel ul li a:hover img {border-color: #aaa;}
.infiniteCarousel ul li a span{display:block;line-height:17px;padding-top:6px;}
.infiniteCarousel .arrow {display: block;height: 38px;width: 14px;text-indent: -999px;position: absolute;top: 39px;cursor: pointer;outline: 0;}
.infiniteCarousel .forward {background:url(../images/v2011/posterbg.png) -20px -30px no-repeat;right: 0;}
.infiniteCarousel .back {background:url(../images/v2011/posterbg.png) 0 -30px no-repeat;left: 0;}

/*剧情介绍*/
.plot {padding:10px 18px 0;}
.plot h3 {display:none;}
.plot h3 em {color:#fff;}
.plot_list {font-family:simsun;overflow:hidden;zoom:1;}
.plot_list li {float:left;display:inline;width:50%;line-height:22px;}
.plot_list li  a{text-decoration:none;color:#03689e;}
.plot_list .on {color:#fe2b00;}
.plot_diversity {padding:0 18px;margin-top:20px; font-size:14px;}
.plot_diversity h4 {padding-left:5px;font-size:14px;color:#f02900;line-height:22px;border-bottom:dotted #e8eae9 1px;}
.plot_diversity p {padding:5px;color:#606060;line-height:1.6em;}
.plot_diversity .more {padding-right:8px;text-align:right;}
/*影片详情*/
.moviecont {position:relative;padding:12px 0 0 166px;margin-bottom:10px;border:solid #e1e1e1 1px;overflow:hidden;zoom:1;}
.moviecont a{text-decoration:none;color:#03689e;}
.moviecont a:hover{color:#03689E;text-decoration:underline;}
.movie_img {position:absolute;left:12px;top:12px;text-align:center;}
.movie_img .pic {display:block;width:120px;height:168px;padding:5px;margin-bottom:5px;border:solid #e1e1e1 1px;}
.movie_tt {height:26px;padding-right:110px;line-height:26px;overflow:hidden;}
.movie_tt h1 {float:left;display:inline;margin-right:5px;font-size:16px;color:#515151;font-family:"Microsoft Yahei";line-height:24px;font-weight:normal;}
.movie_score {position:absolute;right:10px;top:14px;}
.movie_score strong {font-size:16px;color:#e4311d;font-family:"Tahoma";font-weight:normal;}
.movie_score strong em {font-size:14px;}
.movie_list { padding:7px 5px 0 0;line-height:20px;}
.movie_list span {margin-left:5px;}
.movie_list a {margin-left:5px;}
.movie_list .movie_list_short {float:left;width:125px;}
.movie_p {height:40px;padding-right:105px;margin-top:4px;line-height:20px;overflow:hidden;}

/*分享工具条*/
.sharebox {padding:10px 0;line-height:24px;overflow:hidden;zoom:1;}
.sharebox span {float:left;}
#ckepop {float:left;display:inline;margin:3px 0 0 10px;}
/*相关影片*/
.related_movie {height:148px;background:#fff;}
.related_movie .moviebox_tt {float:left;width:30px;height:148px;background:url(../images/v2011/related.gif) repeat-y; border:#ddd solid 1px;padding:0;}
.related_movie .moviebox_tt h2 {width:19px;margin:35px 0 0 9px; line-height:20px; display:inline;}
.related_movie .moviebox_con {float:left;width:577px;height:148px;border-left:none;border-top:solid #dddddd 1px;overflow:hidden;*zoom:1;}

/*影片列表*/
.related_movie .movList {position:relative;overflow:hidden;zoom:1;}
.related_movie .movList .pic {position:relative;display:block;width:75px;height:105px;padding:2px;border:solid #ddd 1px;overflow:hidden;}
.related_movie .movList .pic img {display:block;width:75px;height:105px;background:#ddd;margin-bottom:4px;}
.related_movie .movList .pic:hover {border-color:#179ae0;text-decoration:none;}
.related_movie .movList li {position:relative;float:left;display:inline;width:86px;height:130px;padding:10px 0 0 8px;overflow:hidden;text-align:center;}
.related_movie .movList p {height:15px;margin-top:5px;color:#b7b7b7;line-height:15px;overflow:hidden;}

/*影片评论*/
.commenttip {background:#fff;}
.commenttip .comm_tt {float:left;width:608px;height:28px;}
.commenttip .comm_con {float:left;width:608px;}
.comm_box .box_con { margin:10px auto; width:580px;}
.comm_box textarea {width:558px;height:63px;background:url(../images/v2011/textarea.png) no-repeat 0 0;padding:6px 10px;font-size:14px;line-height:20px;border:solid #d6d6d6 1px;}
.comm_box_oper {width:580px;height:25px;margin:10px 0;color:#959595;line-height:25px; float:left;overflow:hidden;}
.comm_box_oper label {float:left;display:inline;margin:3px 5px 0;font-family:"Tahoma";}
.comm_box_oper input {float:left;vertical-align:middle;}
.comm_box_oper .yz {width:40px;height:22px;line-height:22px;border:solid #b7b7b7 1px;margin-top:3px;font-size:12px;}
.comm_box_oper .text {width:60px;height:17px;border:solid #b7b7b7 1px;padding-top:2px;font-size:14px;}
.comm_box_oper img {float:left;border:solid #b7b7b7 1px;margin:3px 5px;}
.comm_box_oper .submit {width:74px;height:25px;margin-left:8px;background:url(../images/v2011/comm_submit.gif) no-repeat 0 0;color:#262626;padding-top:2px;cursor:pointer;font-size:14px;border:none;}
.comm_box_oper p {float:left; line-height:22px;}
.comm_box_oper div {float:right;display:inline;}
.comm_box_oper div div {float:left;margin:0;}

/*影片评论详情*/
.commentdetail { margin:10px;}
.commentdetail li {padding-bottom:10px;margin:0 0 14px;border-bottom:dotted #e2e2e2 1px;overflow:hidden;zoom:1;}
.commentdetail_div {float:left;display:inline;width:510px;margin-left:13px;}
.commentdetail .userpic {float:left;display:block;width:50px;height:50px;padding:2px;border:solid #e1e1e1 1px;overflow:hidden;}
.commentdetail .userpic img {width:50px;height:50px;}
.commentdetail .userpic:hover {border-color:#06a2db;}
.commentdetail h4 {height:17px;margin:2px 0 7px;font-size:14px;line-height:16px;font-weight:normal;overflow:hidden;}
.commentdetail h4 a {font-size:14px;font-weight:normal;}
.commentdetail .commentdetail_txt {color:#717171;line-height:24px;word-wrap:break-word;}
.commentdetail .commentdetail_txt a{color:#000000;}
.commentdetail_bar {height:20px;color:#999;line-height:20px;}
.commentdetail_bar p {float:left;}
.commentdetail_bar p a {margin-right:3px;}
.commentdetail_bar div {float:right;display:inline;margin-right:5px;}
.commentdetail_bar div a {margin:0 5px;}
.morecomment {height:30px;padding-right:20px;font-size:14px;text-align:right;}
/*内容页-推荐影片*/
.recom_mov .movList {position:relative;overflow:hidden;zoom:1;}
.recom_mov .movList .pic{position:relative;display:block;width:90px;height:126px;padding:2px;border:solid #ddd 1px;overflow:hidden;}
.recom_mov .movList .pic img {display:block;width:90px;height:126px;background:#ddd;margin-bottom:4px;}
.recom_mov .movList .pic:hover {border-color:#179ae0;text-decoration:none;}
.recom_mov .movList li {position:relative;float:left;display:inline;width:96px;height:151px;padding:10px 0 0 12px;overflow:hidden;text-align:center;}
.recom_mov .movList p {height:15px;margin-top:5px;color:#b7b7b7;line-height:15px;overflow:hidden;}

/*通用--排行榜
.ranklist {padding:2px 0 0 0;overflow:hidden;*zoom:1;}
.ranklist li {height:15px;padding-right:10px;margin-bottom:5px;line-height:15px;overflow:hidden;}
.rank_num {background:url(../images/v2011/ranklist.png) no-repeat 8px 5px;padding:8px 0 0 32px;}
.rank_num li {margin-bottom:11px;}
.rank_num2 li {position:relative;padding-right:55px;}
.rank_num2 span {position:absolute;right:10px;top:0;}*/

.ranklist .top em,.ranklist .top em{background:url(../images/v2011/list_bg.png) no-repeat 0 0;}
.ranklist {padding:15px 18px 0 13px;}
.ranklist p {height:16px;overflow:hidden;padding-right:39px;}
.ranklist_zy p {padding-right:75px;}
.ranklist_dsj p {padding-right:63px;}
.ranklist p a {display:inline-block;word-wrap:break-word;}
.ranklist li {position:relative;height:16px;background:url(../images/v2011/line_1.png) no-repeat center bottom;padding:0 35px 6px 28px;margin-bottom:7px;line-height:16px;overflow:hidden;vertical-align:bottom;}
.ranklist li a {vertical-align:baseline;}
.ranklist em {position:absolute;left:0;top:0;display:block;width:18px;height:14px;font-size:11px;color:#929292;font-family:"Tahoma";line-height:13px;text-align:center;border:solid #c5c5c5 1px;}
.ranklist strong {position:absolute;margin-left:6px;font-size:10px;color:#b6b6b6;font-family:"Tahoma";}
.ranklist .type {font-size:12px;font-weight:normal;font-family:"\5b8b\4f53";}
.ranklist .hits {position:absolute;right:0px;top:0;font-size:11px;color:#b6b6b6;font-family:"Tahoma";}
/* .ranklist .score {position:absolute;right:12px;top:0;font-size:11px;color:#ff3c00;font-family:"Tahoma";} */
.ranklist .top em {width:20px;height:16px;background-position:0 -100px;color:#fff !important;line-height:15px;font-weight:bold;border:none;}

.newlist {width:227px;padding:5px 0 10px;margin:0 auto;}
.newlist li {height:20px;background:url(../images/v2011/list_bg.png) no-repeat 0 -146px;padding-left:10px;margin-top:5px;color:#424242;line-height:20px;overflow:hidden;}
.newlist .info { float:right;font-size:12px;color:#b6b6b6;font-family:"Tahoma";}

/*通用--底部*/
.footer {width:960px;margin:0 auto;padding-top:10px;text-align:center;color:#333;border-top:solid #eaeaea 1px;}
.footer .info{word-spacing:2px;word-spacing:5px\9;}
.footer p {padding-bottom:5px;}

/*gotop*/
#scrolltop {position:fixed;_position:absolute;left:50%;bottom:96px;>bottom:124px;_bottom: auto;display:block;overflow: hidden;visibility: hidden;width:59px;height:59px;cursor: pointer;background:url("../images/v2011/scrolltop_2.png") no-repeat 0 0;}
#scrolltop:hover {background-position:url("../images/v2011/scrolltop_2.png") no-repeat 0 0;}

/* 资讯列表 */
.itembox{padding:10px 15px;}
.itemList{border-bottom:1px dashed #D8D8D8;padding:10px 0;}
.itemList li{height:28px;line-height:28px;overflow:hidden;padding-right:90px;position:relative;}
.itemList p{font-size:14px;float:left;padding-right:25px;position:relative;}
.itemList .data{color:#878787;position:absolute;right:0;top:0;}
.itemList2 li{padding-left:12px;background:url(../images/v2011/news_sprite.png) no-repeat -135px -115px;}

/* 资讯内容页 */
.c-box{padding:20px 10px;}
.c-header{text-align:center;border-bottom:1px dashed #D8D8D8;line-height:24px;margin-bottom:24px;padding-bottom:20px;}
.c-header h1{height:24px;font-family:"Microsoft YaHei";font-size:18px;overflow:hidden;margin-bottom:10px;color:#333;}
.c-header p span,.c-header p a{margin:0 3px;}
.c-header p a{color:#04A0D3;}
.c-header p a:hover{color:#04A0D3;text-decoration:underline;}
.poster{text-align:center;margin-bottom:20px;}
.poster img{display:inline-block;margin-bottom:10px;}
.poster h2{height:18px;line-height:18px;font-size:14px;font-weight:bold;}
.movie-detail-txt{font-size:14px;padding:0 24px;}
.movie-detail-txt h3{font-weight:bold;margin-bottom:20px;}
.movie-detail-txt p{margin-bottom:20px;line-height:24px;}
.movie-detail-txt a{color:#02A1D9;}
.u-box{height:40px;}
#ckepop{float:left;}
.editor{float:right;font-size:12px;}
.keyword{padding:10px 20px;overflow:hidden;zoom:1;border:1px dashed #D8D8D8;border-left:none;border-right:none;}
.keyword dt{font-weight:bold;float:left;}
.keyword dd{float:left;margin-right:8px;}
.related-movie .tit{height:45px;line-height:45px;}
.related-movie .tit h3{font-weight:bold;float:left;font-size:14px;padding-left:19px;}
.related-movie .tit .more{float:right;color:#878787;}
.related-movie .tit .more:hover{color:#404040;}
.foldbox{overflow:hidden;}
.related-movie{border-bottom:1px dashed #D8D8D8;overflow:hidden;zoom:1;}
.related-movie li{width:180px;float:left;display:inline;padding-bottom:24px;margin:0 19px;}
.related-movie img{width:86px;height:121px;float:left;margin-right:5px;}
.related-movie h4{height:26px;line-height:26px;padding-right:18px;position:relative;margin-bottom:46px;font-size:14px;overflow:hidden;}
.related-movie h4 em{position:absolute;right:0;top:0;color:#FF3C00;font-size:12px;}
.related-movie p{height:18px;line-height:18px;overflow:hidden;}
.related-movie .p-btn{height:28px;padding-top:5px;}
.related-movie .playbtn{width:61px;height:28px;display:block;cursor:pointer;text-indent:-9999em;background-position:-71px -124px;}
.related-news{padding:10px 24px 0;}
.related-news h3{height:40px;line-height:40px;font-weight:bold;font-size:14px;}
.related-news h3 span{color:#04A0D3;}
.related-news li{height:26px;line-height:26px;padding-left:10px;overflow:hidden;background-position:-136px -117px;}
.related-news li span{color:#878787;margin-left:5px;}
.comment{padding:0 25px;border:1px solid #DDDDDD;color:#343434;}
.comment .comm-tit{height:65px;line-height:65px;color:#969696;}
.comment h2{font-family:"Microsoft YaHei";font-size:16px;color:#292929;float:left;}

/*notic*/
.summary {width:958px;border: #fc0 1px solid; background: #ffe57f;clear:both;line-height:18px;margin:0px auto 10px;clear:both;}
.summary p {margin:5px;text-indent:2em;font-size:14px;line-height:22px}
.summary strong {font-size:14px; color:#000}
.summary a {font-size:14px; color:#000}

/*search*/
.search {}
.search-inner { border:1px solid #DFDFDF; background:url("../images/v2011/lib_col_bg.png") 260px 0 repeat-y;overflow:hidden;}
.search-main { float:right; width:698px;}
.search-side { float:left; width:260px;}

.lib-rank { margin-top:20px;padding:0 20px;}
.lib-rank h3 { height:21px; line-height:21px; padding-left:0px; margin-bottom:5px; font-size:14px; font-weight:bold; color:#666666;}
.lib-rank .list {padding-top:10px;}
.lib-rank .list li {position:relative;height:16px;background:url(../images/v2011/line_1.png) no-repeat center bottom;padding:0 35px 6px 28px;margin-bottom:7px;line-height:16px;overflow:hidden;vertical-align:bottom;}
.lib-rank .list li p{height:16px;overflow:hidden;padding-right:39px;}
.lib-rank .list li a {vertical-align:baseline;}
.lib-rank .list em {position:absolute;left:0;top:0;display:block;width:18px;height:14px;font-size:11px;color:#929292;font-family:"Tahoma";line-height:13px;text-align:center;border:solid #c5c5c5 1px;}
.lib-rank .list strong {position:absolute;margin-left:6px;font-size:10px;color:#b6b6b6;font-family:"Tahoma";}
.lib-rank .list .type {font-size:12px;font-weight:normal;font-family:"\5b8b\4f53";}
.lib-rank .list .hits {position:absolute;right:0px;top:0;font-size:11px;color:#b6b6b6;font-family:"Tahoma";}
.lib-rank .list .top em {width:20px;height:16px;background:url(../images/v2011/list_bg.png) no-repeat 0 -100px;color:#fff !important;line-height:15px;font-weight:bold;border:none;}

.lib-index { padding:0 40px; border-bottom:1px solid #E9E9E9;}
.lib-index h2.title { height:54px; line-height:54px; border-bottom:1px solid #E9E9E9; font-size:14px; color:#666666;}
.lib-index .list { margin-bottom:20px;}
.lib-index .items { padding:12px 0; width:100%; overflow:hidden; line-height:22px; font-size:12px; font-family:Verdana, Geneva, sans-serif; background:url("../images/v2011/star_lib_dot.gif") 0 100% repeat-x;}
.lib-index .items .label { float:left; height:22px; color:#666666; line-height:22px; width:4em; font-weight:bold;}
.lib-index .items .w { float:right; line-height:22px; width:550px;}
.lib-index .items .w a { color:#093D72; float:left; padding-left:5px; padding-right:5px; }
.lib-index .items .w a:hover { background:#093D72; color:#FFFFFF; text-decoration:none;}
.lib-index .items .w a.current { background:#093D72; color:#FFFFFF;}
.lib-index .handle { height:28px;}
.lib-index .handle a.btn-close { display:block; width:92px; height:28px; text-indent:-9999px; overflow:hidden; margin:0 auto; background:url("../images/v2011/lib_handle.gif") 0 0 no-repeat;}
.lib-index .handle a.btn-open { display:block; width:92px; height:28px; text-indent:-9999px; overflow:hidden; margin:0 auto; background:url("../images/v2011/lib_handle.gif") -92px 0 no-repeat;}

.lib-list { padding:20px 40px;}
.lib-list h2.title { height:31px; }
.lib-list h2.title .label { float:left; height:25px; line-height:25px; color:#666666; font-size:14px; margin-right:20px;}
.lib-list h2.title .tab { float:left; height:31px; font-size:12px;}
.lib-list h2.title .tab a { float:left; height:31px; width:65px; line-height:25px; text-align:center; font-weight:normal; overflow:hidden; margin-right:10px; color:#666666; background:url("../images/v2011/lib_index.gif") -180px -150px no-repeat;}
.lib-list h2.title .tab a:hover { text-decoration:none; color:#999999;}
.lib-list h2.title .tab a.current { color:#FFFFFF; background:url("../images/v2011/lib_index.gif") -180px 0 no-repeat; }
.lib-list .result { height:40px; line-height:55px; overflow:hidden; font-size:12px; color:#666666;}
.lib-list .result strong { color:#C30;}
.lib-list .result em { font-style:normal; color:#C30;}
.lib-list .list { margin-bottom:20px;}
.lib-list .list .item { width:100%; overflow:hidden; padding:20px 0; background:url("../images/v2011/star_lib_dot.gif") 0 100% repeat-x;}
.lib-list .list .item a { color:#093D72;} 
.lib-list .list .item dt { float:left; width:130px; height:165px; margin-right:20px; position:relative;}
.lib-list .list .item dt a { display:block; padding:4px; border:1px solid #E9E9E9;}
.lib-list .list .item dt a.thumb { display:block; padding:4px; border:1px solid #E9E9E9;}
.lib-list .list .item dt a.isvideo { position:absolute; padding:0; border:0 none; display:block; right:0; top:0; height:53px; width:53px; z-index:10; background:url("../images/v2011/isvideo.gif") 0 0 no-repeat;}
.lib-list .list .item dd.title { height:26px; line-height:26px; margin-bottom:5px; font-size:14px; color:#999999; }
.lib-list .list .item dd.title .name { padding-right:5px;}
.lib-list .list .item dd.title .name a { font-weight:bold;}
.lib-list .list .item dd.title .extra { font-size:12px;}
.lib-list .list .item dd.info { height:21px; line-height:21px; overflow:hidden; margin-bottom:5px; font-size:12px; color:#666666;}
.lib-list .list .item dd.info .i { margin-right:1.5em;}
.lib-list .list .item dd.des { line-height:18px; margin-bottom:10px; color:#666666; font-size:12px;}
.lib-list .list .item dd.count { text-align:right; color:#999999; font-size:12px;}
.lib-list .list .item dd.count em { font-style:normal; color:#CC3300;}

/*.pagebar { height:30px; background:#EAEAEA; margin-bottom:10px;}
.pagebar .count { float:left; height:30px; line-height:30px; font-size:12px; padding-left:10px; color:#999999;}
.pagebar .num { float:right; padding-top:3px;}
.pagebar .num a { float:left; height:22px; line-height:22px; font-family:Verdana, Geneva, sans-serif; font-size:12px; padding-left:7px; padding-right:7px; color:#666666; }
.pagebar .num a.current { border:1px solid #D5D5D5; background:#FFFFFF; }
.pagebar .btn { float:right; padding-top:3px; padding-right:3px;}
.pagebar .btn a { float:left; width:60px; height:22px; text-align:center; margin-left:2px; display:inline; line-height:22px; font-size:12px; border:1px solid #D5D5D5; background:#FFFFFF; color:#CCCCCC; }
.pagebar .btn a:hover { color:#666666;}
.pagebar .btn a.active { color:#666666;}*/

.pagebar {text-align:center; clear:both; padding-top:20px; padding-bottom:20px;}
.pagebar li { display:inline;}
.pagebar a {display:inline-block; font-family:"宋体"; line-height:20px; padding:0 8px; height:22px; line-height:22px; background:#F1F1F1; border:1px solid #D2D2D2; color:#666666; font-size:12px; text-decoration:none; vertical-align:middle;}
.pagebar a:hover {color:#FFFFFF; background:#00386B; text-decoration:none; border:1px solid #00386B; }
.pagebar li.selected a { color:#666666; font-weight:bold; background:#EFEFEF; text-decoration:none; border:1px solid #EFEFEF;}
.pagebar a.more {border:none; background:none; color:#666666; padding:2px 0;}

/*lasted*/
.lasted .s_title {padding:0 19px;}
.lasted .s_title h2{font-size: 14px;font-weight: 700;float: left;}
.lasted .s_title .lasted-type,.lasted .s_title .lasted-tags,.lasted .s_title .lasted-time{font-size: 12px;font-weight: 700;color: #333;}
.lasted-cnt{width: 920px;overflow: hidden;padding: 10px 19px;background-color: #fff;	}
/* lasted-list */
.lasted-list li{*float: left;*clear: both;width: 920px;height: 35px;line-height: 33px;overflow: hidden;border-style: dashed;border-color: #e0e0e0;background-color: #fff;border-width: 0 0 1px 0;}
/* .lastedx */
.lasted-num,.lasted-tit,.lasted-type,.lasted-tags,.lasted-time{	height: 35px;overflow: hidden;text-align:center;}	
.lasted-num{width: 30px;color: #1A67B4;	font-size: 12px;font-family: simsun;}
.lasted-tit{ width: 350px; text-align: left;}
.lasted-tit h5{ font-size: 14px;font-weight:normal;}
.lasted-type{width: 180px;}
.lasted-tags{width: 200px;}
.lasted-list em{ margin: 0 7px;}
.lasted-time{width: 160px;text-align: right;color: #666;}

/* tipInfo */
.tipInfo{width: 319px;height: 158px;overflow: hidden;position: absolute;clear: both;background: #fff;display: none;z-index: 9;box-shadow: 0 1px 1px rgba(0,0,0,0.07);}

.play-img{width: 110px;height: 150px;display: block;overflow: hidden;margin: 0 auto;margin-top: 16px;padding: 3px;position: relative;border: 1px solid #fff;background-color: #fff;}
.play-img:hover{ color: #fff;text-decoration: none; border-color: #1A67B4;box-shadow: 0 1px 1px rgba(0,0,0,0.07);}
.play-img img{width: 110px;height: 150px;display: block;overflow: hidden;background:url(../images/v2011/lazyload.gif) no-repeat scroll center center transparent;}
.play-img label.mask{width: 110px;height: 20px;display: block;overflow: hidden;background-color: #000;position: absolute;left: 3px;bottom: 3px;filter:alpha(opacity=30);opacity: 0.3;z-index: 1;}
.play-img label.text{width: 100px;height: 20px;line-height: 20px;display: block;overflow: hidden;font-size: 12px;position: absolute;left: 3px;bottom: 3px;padding: 0 5px;text-align: right;z-index: 2;color: #fff;white-space:nowrap; }

.tipInfo .play-img{ border-color: #ddd;float: left; margin: 0;}
.tipInfo dl{width:200px;float: right; height: 156px;text-indent: 0;line-height: 20px;color: #333;border: 1px solid #d7d7d7;border-left:0;background: #fffbd1;}
.tipInfo dl dt,.tipInfo dl dd{width: 182px;padding: 0 9px;height: 20px;overflow: hidden;background: #fcfcfc;} 	
.tipInfo dl dt{font-weight: bold;padding-top: 5px;}
.tipInfo dl dd.jq{height: 60px;padding-bottom: 3px;margin-bottom: 2px;border-bottom: 1px solid #d7d7d7;}
.tipInfo dl dd.bg{ background: #fffbd1;}
.tipInfo dl label{ color: #666;}
.tipInfo dl span{ margin: 0 5px 0 0;}

/*star*/
.star-list .s_title {padding:0 10px;}
.star-list .s_title h2{font-size: 14px;font-weight: 700;float: left;}
/* star-item */
.star-item{ padding:10px 0;background: #f1f1f1;overflow: hidden;clear: both;}	
.star-item li{width:198px;height: 108px;float: left;overflow: hidden; margin: 0 0 10px 16px;padding: 10px 10px 14px 10px;background: url(../images/v2011/star-list.png) 0 0 no-repeat;}
.star-item .play-img{width: 190px;height: 100px; margin: 0;}
.star-item .play-img img{width: 190px;height: 100px;}
.star-item .play-img .mask{width:190px;}
.star-item .play-img .text{width:180px; text-align: center;}
.star-item h5{font-size: 14px;font-weight: 700;}
.star-item p{height: 24px;line-height: 24px;overflow: hidden;color: #333;}
.star-item p a.more{color: #e13160;padding-right: 8px;margin-left: 10px;background: url(../images/v2011/a3.gif) right 6px no-repeat;}

/* star-page */
#star-page{width: 938px;height: 300px;overflow: hidden;padding: 10px; border:1px solid #ededed;margin-top: 10px;position: relative;background-color: #fcfcfc;}
/* star-banner */
.star-banner,.star-banner img{display: block;width: 938px;height: 300px;margin: 0 auto;overflow: hidden;}	
/* star-desc */
.star-desc,.star-mask{width: 280px;height: 260px;overflow: hidden;position: absolute;top: 30px;right: 40px;z-index: 2;border-radius: 2px;}	
.star-mask{background-color: #1A67B4;filter:alpha(opacity=50);opacity: 0.5;z-index: 1;}	
.star-desc h2{height: 50px;line-height: 50px;font-weight: 700;font-size: 20px;color: #fff;margin: 0 20px;font-family: "Microsoft Yahei";overflow: hidden;border-bottom: 1px solid #1A67B4;}
.star-desc p{width: 240px;height: 178px;overflow: hidden;line-height: 18px;padding: 10px 20px;font-size: 14px;color: #fff;}

.star-tv{margin-top: 10px;overflow: hidden;}
.star-tv .s_title h3{font-size: 14px;font-weight: 700;float: left;}
.star-tv-list {margin-top:20px;margin-left:28px;margin-bottom:10px;overflow: hidden;}
.star-tv-list h4{font-size:14px;font-weight:normal;height:22px;line-height:22px;overflow:hidden; margin-top:2px;}
.star-tv-list li{float:left;margin-right:28px;width:126px;}
.star-tv-list .pic{width:126px;height:176px;}
.star-tv-list .pic img{vertical-align:top;padding:2px;width:120px;height:170px}
.star-tv-list p{width:126px;line-height:22px;color:#b7b7b7;text-align:left;overflow:hidden;height:22px;}

.ad250x250{ width:250px;height:250px;padding:5px;border:1px solid #e5e5e5;float:left;display:inline;margin-right:10px;}